
Redmine - Feature #13227

CJK (Chinese/Japanese/Korean) name display as firstname+lastname(no space)

2013-02-20 05:02 - Jinyi Cui

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Chinese name always need display firstname+lastname(no space)

ex:

We call Mr.Zhang as Zhang Shan,his english name is Tom Zhang, Chinese name dispaly as ZhangShan,there are no space

between first name and last name

Related issues:

Has duplicate Redmine - Defect #17144: space between last name and first name Closed

Is duplicate of Redmine - Patch #3551: Additional case of USER_FORMAT, #{last... Closed 2009-06-28

History

#1 - 2014-06-10 10:15 - Toshi MARUYAMA

- Has duplicate Defect #17144: space between last name and first name added

#2 - 2014-06-10 10:17 - Toshi MARUYAMA

- Subject changed from Chinese name display as firstname+lastname(no space) to CJK (Chinese/Japanese/Korean) name display as

firstname+lastname(no space)

#3 - 2014-06-11 06:00 - Go MAEDA

- File new_user_format.diff added

This patch adds a new user format "lastname_nosp_firstname", no space between last name and first name(example: "毛沢東").

#4 - 2014-06-11 06:45 - Jinyi Cui

Go MAEDA wrote:

This patch adds a new user format "lastname_nosp_firstname", no space between last name and first name(example: "毛沢東").

#5 - 2016-04-04 09:08 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #3551.

The new user name format will be available as of Redmine 3.3.0.

#6 - 2016-04-04 09:08 - Go MAEDA

- Is duplicate of Patch #3551: Additional case of USER_FORMAT, #{lastname}#{firstname} without any sperator added

Files

new_user_format.diff 2.01 KB 2014-06-11 Go MAEDA
